/* Fonts */

@font-face
{
    font-family: 'YS Text';
    src:
        url('https://yastatic.net/islands/_/V3PCI5t9wLQulFhlxmM-nRrX-LM.woff2') format('woff2'),
        url('https://yastatic.net/islands/_/k6JccBlR5c7Kq8MWbMSi_5IhJFM.woff') format('woff');

    font-weight: 300;
    font-style: normal;
}

@font-face
{
    font-family: 'YS Text';
    src:
        url('https://yastatic.net/islands/_/KK0rDEa2iWz8WgDULp1jAS8q14w.woff2') format('woff2'),
        url('https://yastatic.net/islands/_/Sc6Z_UiRWPbsutyXbwxwb1SMNjw.woff') format('woff');

    font-weight: 400;
    font-style: normal;
}

@font-face
{
    font-family: 'YS Text';
    src:
        url('https://yastatic.net/islands/_/RcEzPhj_CVNS4DRd6JPyrDrRbF8.woff2') format('woff2'),
        url('https://yastatic.net/islands/_/CZN01D0zg0z8oE7BSb_lU-_4DNY.woff') format('woff');

    font-weight: 500;
    font-style: normal;
}

@font-face
{
    font-family: 'YS Text';
    src:
        url('https://yastatic.net/islands/_/tsAJTBiroZH9oATHPwoKjId2x_M.woff2') format('woff2'),
        url('https://yastatic.net/islands/_/exohXbCYwlBRtAvWCYTO8wOnx4w.woff') format('woff');

    font-weight: 700;
    font-style: normal;
}

@font-face
{
    font-family: 'YS Display';
    src:
        url('https://yastatic.net/islands/_/e-ualgfp1nVIckitNeFxfOvrXCc.woff2') format('woff2'),
        url('https://yastatic.net/islands/_/Us3P2_eSnCmqsip54PN-Quc-Xbc.woff') format('woff');

    font-weight: 300;
    font-style: normal;
}

@font-face
{
    font-family: 'YS Display';
    src:
        url('https://yastatic.net/islands/_/U2ziGASurh-nwD7j1CD-fmApHp8.woff2') format('woff2'),
        url('https://yastatic.net/islands/_/k6mI0B0PmBEnYzqOlZvdv_fR3b8.woff') format('woff');

    font-weight: 400;
    font-style: normal;
}

@font-face
{
    font-family: 'YS Display';
    src:
        url('https://yastatic.net/islands/_/6PFpPk2u2ws9VaMC9L7-owlLFlk.woff2') format('woff2'),
        url('https://yastatic.net/islands/_/sSAgwx5VFGeLsyeyVejr55ezQE.woff') format('woff');

    font-weight: 500;
    font-style: normal;
}

@font-face
{
    font-family: 'YS Display';
    src:
        url('https://yastatic.net/islands/_/ALFiVEnyzlnTja8JRsr5weokq9c.woff2') format('woff2'),
        url('https://yastatic.net/islands/_/nBsJLnJ5z_AMwYyb1a6s_hv3yko.woff') format('woff');

    font-weight: 700;
    font-style: normal;
}


/* y-button */

.y-button
{
    cursor: pointer;
    outline: none;
    border-radius: 3px;

    font-family: 'YS Text', Arial, Helvetica, sans-serif;
    font-display: optional;

    transition: background .25s, border .25s;
}

.y-button_size_s
{
    font-size: 15px;
}

.y-button_size_l
{
    font-size: 16px;
}

.y-button_theme_normal
{
    border: 1px solid rgba(0, 0, 0, .2);
    background: #fff;
}

.y-button_theme_normal:hover
{
    border-color: rgba(0, 0, 0, .3);
}

.y-button_theme_normal:active
{
    border-color: rgba(0, 0, 0, .3);
    background: #f3f1ed;
}

.y-button_theme_action
{
    border: none;
    background: #ffdb4d;
}

.y-button_theme_action:hover
{
    background: #ffd633;
}

.y-button_theme_action:active
{
    background: #fc0;
}
